#container { position:relative; top:0px; left:0px; min-height:100%;}
#frame { position:relative; width:950px; min-height:500px; margin:auto;}
* { outline:none; border:none; text-rendering:optimizeLegibility; -webkit-appearance:none; -webkit-border-radius:0;}

#cookiemelding { position: fixed; width: 100%; left: 0px; bottom: 0px; padding: 15px 40px 15px 15px; box-sizing: border-box; background: #4a8384; color: #ffffff; opacity: 0.9; vertical-align: middle; z-index: 999;}
#cookiemelding a { color: #ffffff; text-decoration: underline;}
#cookiemelding a.accept { position: absolute; top: 9px; right: 12px; color: #ffffff; padding: 5px; font-size: 22px; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; text-decoration: none;}

#top { position:relative; width:950px; height:243px; background:url(img/layout/header.jpg) top center no-repeat; box-shadow:4px 4px 5px rgba(0,0,0,0.5);}
#top #logo { position:absolute; top:60px; left:-56px; width:395px; height:306px; background:url(img/layout/logo.png); z-index:2;}
#top #logo a { position:absolute; display:block; top:80px; left:70px; width:265px; height:140px;}
#top #openingstijden { position:absolute; top:250px; left:340px; z-index:2; color:#999999;}
#top #openingstijden span { position:relative; margin:0px 5px; font-weight:700; color:#e75012; font-size:13px;}
#top #nav { position:absolute; width:950px; top:47px; height:30px; text-align:center;}
#top #nav .nav_item { position:relative; display:inline-table; height:47px; z-index:3;}
#top #nav a { position:relative; display:block; padding:5px 15px; height:30px; line-height:30px; font-size:18px; color:#9bc1c2 !important; font-weight:700; text-shadow:0.5px 0.5px 1px rgba(0,0,0,0.5);}
#top #nav a:hover { color:#c0dfdf !important;}
#top #nav a.active { color:#ffffff !important;}
#top #nav a.active span { position:absolute; display:block; width:5px; height:50px; top:0px; right:-5px; background:url(img/layout/nav_active.png) top right no-repeat;}

#top #nav .nav_item .nav_dd { position:absolute; display:none; margin-top:5px; padding:0px 20px 10px 20px; text-align:left; left:-10px; white-space:nowrap; background:#458384; box-shadow:4px 4px 4px rgba(0,0,0,0.5); border-bottom-left-radius:15px; -moz-border-radius-bottomleft:15px; -webkit-border-bottom-left-radius:15px; border-bottom-right-radius:15px; -moz-border-radius-bottomright:15px; -webkit-border-bottom-right-radius:15px;}
#top #nav .nav_item .nav_dd a { font-size:14px; line-height:18px; padding:5px; height:20px; border-top:1px solid #539394;}

/*
#intro { position:relative; margin:0px auto; width:850px; height:816px; background:url(img/layout/intro.png) no-repeat;}
#intro a { position:absolute; display:block; width:170px; height:100px;}
#intro a.camping { left:247px; top:17px;}
#intro a.glamping { left:427px; top:17px;}
#intro a.pod { left:602px; top:65px;}
#intro a.kano { left:70px; top:65px;}
*/

#intro { position:relative; margin:0px auto; width:100%; height:1332px; background:url(img/layout/introbg.jpg) top center no-repeat;}
#intro a { position:absolute; display:block; width:170px; height:100px;}
#intro a.homelink { left:50%; margin-left: -125px; top:75px; width: 250px; height: 200px;}
#intro a.pod { left:50%; margin-left: -470px; top:700px;}
#intro a.glamping { left:50%; margin-left: -280px; top:700px;}
#intro a.camping { left:50%; margin-left: -75px; top:700px;}
#intro a.kano { left:50%; margin-left: 125px; top:700px;}
#intro a.contact { left:50%; margin-left: 325px; top:700px;}

#content { position:relative; padding:45px 0px; background:url(img/layout/white_bg.png); box-shadow:4px 4px 5px rgba(0,0,0,0.5); min-height:670px;}
#content #left { position:relative; float:left; min-height:1px; padding-top:51px; width:175px; z-index:2;}
#content #left a { position:relative; display:block; margin:20px; padding:15px; color:#ffffff; font-size:16px; font-weight:700; background:#696975; box-shadow:2px 2px 3px rgba(0,0,0,0.5);}
#content #left .lamp { position:absolute; width:90px; height:180px; background:url(img/layout/lamp.png) no-repeat; bottom:-130px; left:40px;}
#content #center { position:relative; float:left; width:485px;}
#content #center .txt { position:relative; width:415px; min-height:100px; padding:0px 40px 0px 30px; margin:70px 0px; background:url(img/layout/txt_bg.png) top left repeat-y;}
#content #center .txt .txt_top { position:absolute; top:-30px; left:0px; width:100%; height:30px; background:url(img/layout/txt_bg_top.png) no-repeat;}
#content #center .txt .txt_bottom { position:absolute; bottom:-35px; left:0px; width:100%; height:35px; background:url(img/layout/txt_bg_bottom.png) no-repeat;}
#content #right { position:relative; float:left; min-height:1px; width:250px; padding-top:70px;}
#content #right iframe { position:relative; left:20px; margin-bottom:-15px; border:8px solid #a29384; box-shadow:4px 4px 4px rgba(0,0,0,0.5); z-index:2;}
#content #right a#button_aanbiedingen { position:absolute; display:block; top:-180px; right:-20px; width:175px; height:174px; background:url(img/layout/button_aanbiedingen.png) 2px 0px no-repeat; color:#ffffff; text-align:center; line-height:16px;}
#content #right a#button_kanoverhuur { position:absolute; display:block; top:-110px; right:140px; width:150px; height:149px; background:url(img/layout/button_kanoverhuur.png) 2px 0px no-repeat; color:#ffffff; text-align:center; line-height:16px;}
#content #right a span { position:relative; display:block; margin-top:58px; font-size:14px; font-weight:700;}
#content #right .fotos { position:relative; margin-left:10px;}

.fb_link { position:absolute; height:20px; line-height:20px; left:20px; font-size:12px; background:url(img/layout/fb.png) 0px 4px no-repeat; padding-left:20px;}
.fb_link1 { top:665px;}
.fb_link2 { top:685px;}
.fb_link3 { top:705px;}

.dynamic_list_left { position:relative; clear:both; display:block; float:left; width:310px;}
.dynamic_list_left .dynamic_list_info { position:relative; display:block; font-size:11px; top:-2px;}
.dynamic_list_right { position:relative; display:block; float:left; width:100px;}

#txt_aanbiedingen b, #txt_aanbiedingen strong, #txt_aanbiedingen em { position:relative; display:inline; font-weight:700; font-size:100%; margin-bottom:0px;}

.aanbieding h2, .fotos_folder h2 { cursor:pointer;}
.aanbieding { margin-bottom:-30px;}

#txt_reserveren li { font-size:11px; line-height:16px;}

#txt_reserveren form h2 { margin-bottom:20px;}
#txt_reserveren form .form_title { position:relative; display:block; float:left; clear:both; width:155px; padding-right:20px; text-align:right; font-size:12px; line-height:30px;}
#txt_reserveren form .form_title_double { line-height:12px; padding-top:4px;}
#txt_reserveren form .form_wrapper { position:relative; float:right; width:239px; margin-bottom:5px; margin-top:4px; padding-bottom:5px;}
#txt_reserveren form input, #txt_reserveren form textarea { position:relative; float:right; width:226px;}
#txt_reserveren form .form_button { width:auto;}

.comment { position:relative; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #c2bab3;}
.comment .from { position:relative; display:block; margin-top:15px; color:#86796d; font-weight:300;}

.zoover { position:relative; float:left; margin:0px 20px 0px 0px; width: 120px; height: auto;}

#thanks_melding .h1 { text-align:center; padding:20px 50px 30px 50px; width:200px;}

.pager_nav { position:relative; margin-top:-10px;}
.pager_nav .pager_next, .pager_nav .pager_prev { position:relative; display:block; margin:10px -5px; color:#e75012 !important; text-decoration:none !important;}
.pager_nav .pager_next:hover, .pager_nav .pager_prev:hover { text-decoration:none !important;}
.pager_nav .pager_next span, .pager_nav .pager_prev span { position:relative; top:1px; font-size:20px; padding:0px 5px;}
.pager_nav .pager_next { float:left;}
.pager_nav .pager_prev { float:right;}

#footer { position:relative; margin-top:-35px; width:100%; height:187px; background:url(img/layout/footer.png) no-repeat;}
#footer a.gastenboek { position:absolute; width:200px; height:110px; top:30px; right:50px;}

span.check_n { position:relative; display:block; float:left; cursor:pointer; padding:0px 10px 0px 20px; height:15px; background:url(img/layout/form.png) no-repeat 0px 0px; margin:3px 2px 2px 0px; line-height:15px;}
span.check_y { position:relative; display:block; float:left; cursor:pointer; padding:0px 10px 0px 20px; height:15px; background:url(img/layout/form.png) no-repeat 0px -30px; margin:3px 2px 2px 0px; line-height:15px;}
span.radio_n { position:relative; display:block; float:left; clear:both; cursor:pointer; padding:0px 10px 0px 20px; height:15px; background:url(img/layout/form.png) no-repeat 0px -45px; margin:3px 2px 2px 0px; line-height:15px;}
span.radio_y { position:relative; display:block; float:left; clear:both; cursor:pointer; padding:0px 10px 0px 20px; height:15px; background:url(img/layout/form.png) no-repeat 0px -60px; margin:3px 2px 2px 0px; line-height:15px;}

form { position:relative;}
form input { position:relative; display:block; width:198px; padding:5px 6px; border:1px solid #c2bab3; background:#faf8f7; font-family:'Monda','Trebuchet MS','Arial',sans-serif; margin-bottom:6px; font-size:11.5px; color:#554c45;}
form textarea { position:relative; display:block; width:300px;; height:100px; padding:5px 6px; border:1px solid #c2bab3; background:#faf8f7; font-family:'Monda','Trebuchet MS','Arial',sans-serif; margin-bottom:6px; font-size:11.5px; color:#554c45; resize:none;}
form .form_button { position:relative; width:auto; padding:5px 8px; line-height:19px; clear:both; margin:1px; display:block; background:#e75012; text-align:center; color:#ffffff !important; height:32px; font-size:12px; margin-top:10px; font-weight:400; font-family:'Open Sans','Arial',sans-serif; border:none !important; cursor:pointer;}
form .form_button_right { position:relative; display:block; float:right; width:5px; margin-right:-2px; height:19px; background:url(img/layout/button.png) top left no-repeat;}


.hidden { display:none;}
#formwrapper_1_1, #formwrapper_2_1 { display:none;}
a#verwerken { position:relative; display:block; width:90px; padding:2px 5px; line-height:30px; background:#e75012; text-align:center; text-decoration:none !important; color:#ffffff !important; height:30px; font-size:12px; margin-top:10px; font-weight:400; font-family:'Open Sans','Arial',sans-serif; border:none !important; cursor:pointer;}
a#verwerken:hover { color:#4dc5e2;}


.persoonsgegevens { position:relative;}
.persoonsgegevens h3 { position:relative; display:block; clear:both; text-align:right; padding-right:10px; padding-bottom:5px; border-bottom:1px solid #c2bab3;}
.persoonsgegevens div { position:relative; width:100px; float:left; margin-left:25px;}
.persoonsgegevens div.big { width:150px; margin-left:0px;}
.persoonsgegevens div.big2 { width:275px; margin-left:0px;}
.persoonsgegevens .form_title { padding:5px 6px; font-size:11px !important; line-height:12px !important; float:none !important; width:100% !important;}
.persoonsgegevens input { padding:5px 6px; text-align:right; float:none !important; width:100% !important;}

.txt a { color:#554c45 !important; text-decoration:underline !important;}
.txt a:hover { text-decoration:underline;}

.fancybox { position:relative; float:left; width:95px; height:80px; overflow:hidden; margin:10px 10px 0px 0px;}
.fancybox_4 { margin-right:0px;}

::selection { background:#00b5dd; color:#ffffff;}
::-moz-selection { background:#00b5dd; color:#ffffff;}
img::selection { background:transparent;}
img::-moz-selection { background:transparent;}

hr { position:relative; width:100%; height:1px; margin:15px 0px; border:none; background:url(img/layout/line.png) no-repeat;}
ul, ol { padding:0px; margin:0px;}
li { padding:0px; margin:0px; line-height:18px; margin-bottom:4px; padding-left:20px; list-style:none; background:url(img/layout/li.png) 0px 5px no-repeat;}
li a { position:relative; top:-1px;}

h1, .h1, h1 a { position:relative; display:inline-table; font-size:inherit; margin:0px;}
h2, .h2, h2 a { position:relative; display:block; width:431px; left:-30px; font-size:120%; font-weight:700; background:#458384; padding:10px 10px 10px 30px; color:#ffffff; line-height:100%; margin:8px 0px 10px 0px;}
h3, .h3, h3 a { position:relative; display:block; font-size:14px; font-weight:700; line-height:100%; margin:20px 0px 5px 0px; color:#458384;}

@font-face {
	font-family:'mission';
	src: url('fonts/mission-script-webfont.eot');
	src: url('fonts/mission-script-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/mission-script-webfont.woff') format('woff'),
		url('fonts/mission-script-webfont.ttf') format('truetype'),
		url('fonts/mission-script-webfont.svg#mission_scriptregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

html,body {
	background:url(img/layout/bg.jpg) top center #beb0a1;
	font-family:'Monda','Trebuchet MS','Arial',sans-serif;
	font-size:12px;
	line-height:18px;
	color:#151515;
	margin:0px;
	padding:0px;
	width:100%;
	min-width:1000px;
	height:100%;
}
html { overflow-y:scroll;}

p { margin:0px;}
.clearboth { clear:both;}
b, strong, em, .font_bold { position:relative; display:block; font-weight:700; font-size:120%; margin-bottom:-12px;}

a:link, a:hover, a:active, a:visited { color:#554c45; text-decoration:none; outline:none;}
a:hover { }